Programas Comerciales - necesito picture package para vista vers.1.5

   
Vista:

necesito picture package para vista vers.1.5

Publicado por Tomas Berrocal Alastuey (1 intervención) el 08/05/2009 12:05:47
Tengo una video cámara SONY modelo DCR-HC19E con el USB-DRIVER 2-515-350-01
de Picture Package ver.1.5 que no es compatible con el sistema operativo VISTA.
Necesito ayuda G R A C I A S.
Valora esta pregunta
Me gusta: Está pregunta es útil y esta claraNo me gusta: Está pregunta no esta clara o no es útil
0
Responder

RE:necesito picture package para vista vers.1.5

Publicado por ricardo cazares hernandez (1 intervención) el 26/08/2009 18:39:03
Nesecito picture package ver. 1.5 handycam sony para windos vista
Valora esta respuesta
Me gusta: Está respuesta es útil y esta claraNo me gusta: Está respuesta no esta clara o no es útil
0
Comentar

RE:necesito picture package para vista vers.1.5

Publicado por Juan (1 intervención) el 22/12/2009 16:10:49
hola necesito pcture package para windows vista porque no puedo descargar mis videos como yo quiero ayudenme por favor
Valora esta respuesta
Me gusta: Está respuesta es útil y esta claraNo me gusta: Está respuesta no esta clara o no es útil
0
Comentar